@media screen and (max-width: 639px) {
  .w-sm-100 {
    width: 100% !important;
  }
  .w-sm-90 {
    width: 90% !important;
  }
  .w-sm-80 {
    width: 80% !important;
  }
  .w-sm-70 {
    width: 70% !important;
  }
  .w-sm-60 {
    width: 60% !important;
  }
  .w-sm-50 {
    width: 50% !important;
  }
  .w-sm-40 {
    width: 40% !important;
  }
  .w-sm-30 {
    width: 30% !important;
  }
  .w-sm-20 {
    width: 20% !important;
  }
  .w-sm-10 {
    width: 10% !important;
  }

  .f-sm-25 {
    font-size: 25rem !important;
  }
  .f-sm-20 {
    font-size: 20rem !important;
  }
  .f-sm-15 {
    font-size: 15rem !important;
  }
  .f-sm-10 {
    font-size: 10rem !important;
  }
}

@media screen and (min-width: 640px) and (max-width: 767px) {
  .w-md-100 {
    width: 100% !important;
  }
  .w-md-90 {
    width: 90% !important;
  }
  .w-md-80 {
    width: 80% !important;
  }
  .w-md-70 {
    width: 70% !important;
  }
  .w-md-60 {
    width: 60% !important;
  }
  .w-md-50 {
    width: 50% !important;
  }
  .w-md-40 {
    width: 40% !important;
  }
  .w-md-30 {
    width: 30% !important;
  }
  .w-md-20 {
    width: 20% !important;
  }
  .w-md-10 {
    width: 10% !important;
  }

  .f-md-25 {
    font-size: 25rem !important;
  }
  .f-md-20 {
    font-size: 20rem !important;
  }
  .f-md-15 {
    font-size: 15rem !important;
  }
  .f-md-10 {
    font-size: 10rem !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .w-lg-100 {
    width: 100% !important;
  }
  .w-lg-90 {
    width: 90% !important;
  }
  .w-lg-80 {
    width: 80% !important;
  }
  .w-lg-70 {
    width: 70% !important;
  }
  .w-lg-60 {
    width: 60% !important;
  }
  .w-lg-50 {
    width: 50% !important;
  }
  .w-lg-40 {
    width: 40% !important;
  }
  .w-lg-30 {
    width: 30% !important;
  }
  .w-lg-20 {
    width: 20% !important;
  }
  .w-lg-10 {
    width: 10% !important;
  }

  .f-lg-25 {
    font-size: 25rem !important;
  }
  .f-lg-20 {
    font-size: 20rem !important;
  }
  .f-lg-15 {
    font-size: 15rem !important;
  }
  .f-lg-10 {
    font-size: 10rem !important;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .w-xl-100 {
    width: 100% !important;
  }
  .w-xl-90 {
    width: 90% !important;
  }
  .w-xl-80 {
    width: 80% !important;
  }
  .w-xl-70 {
    width: 70% !important;
  }
  .w-xl-60 {
    width: 60% !important;
  }
  .w-xl-50 {
    width: 50% !important;
  }
  .w-xl-40 {
    width: 40% !important;
  }
  .w-xl-30 {
    width: 30% !important;
  }
  .w-xl-20 {
    width: 20% !important;
  }
  .w-xl-10 {
    width: 10% !important;
  }

  .f-xl-25 {
    font-size: 25rem !important;
  }
  .f-xl-20 {
    font-size: 20rem !important;
  }
  .f-xl-15 {
    font-size: 15rem !important;
  }
  .f-xl-10 {
    font-size: 10rem !important;
  }
}

@media screen and (min-width: 1280px) {
  .w-2xl-100 {
    width: 100% !important;
  }
  .w-2xl-90 {
    width: 90% !important;
  }
  .w-2xl-80 {
    width: 80% !important;
  }
  .w-2xl-70 {
    width: 70% !important;
  }
  .w-2xl-60 {
    width: 60% !important;
  }
  .w-2xl-50 {
    width: 50% !important;
  }
  .w-2xl-40 {
    width: 40% !important;
  }
  .w-2xl-30 {
    width: 30% !important;
  }
  .w-2xl-20 {
    width: 20% !important;
  }
  .w-2xl-10 {
    width: 10% !important;
  }

  .f-2xl-25 {
    font-size: 25rem !important;
  }
  .f-2xl-20 {
    font-size: 20rem !important;
  }
  .f-2xl-15 {
    font-size: 15rem !important;
  }
  .f-2xl-10 {
    font-size: 10rem !important;
  }
}
